# Annotation
`crowdkit.aggregation.annotations.Annotation` | [Source code](https://github.com/Toloka/crowd-kit/blob/v1.0.0/crowdkit/aggregation/annotations.py#L59)

```python
Annotation(
    self,
    type: Optional[Type] = None,
    title: Optional[str] = None,
    description: Optional[str] = None
)
```

## Methods Summary

| Method | Description |
| :------| :-----------|
[format_google_style_attribute](crowdkit.aggregation.annotations.Annotation.format_google_style_attribute.md)| None
[format_google_style_return](crowdkit.aggregation.annotations.Annotation.format_google_style_return.md)| None
